Author Topic: Support for versions of JUnit after 4.5.  (Read 714 times)

bobfalk

  • Community Member
  • Posts: 6
  • Hero Points: 0
Support for versions of JUnit after 4.5.
« on: August 20, 2010, 12:10:44 am »
Support for versions of JUnit after 4.5.  Specifically, 4.8.2. --Bob